Subject: Re: [lojban] Re: [llg-members] Official Statement- LLG Board approves new baseline policy

From: Robert LeChevalier <[email-masked]>
Date: Fri, 29 Nov 2002 13:01:17 -0500

At 08:20 AM 11/29/02 -0500, Pierre Abbat wrote:
>I don't use the TLI alternate orthography, so when I write {srutio}, I don't
>mean {sruti'o}.

But if srutio is a valid word, then it has to be usable by those who DO you 
the alternate orthography.

>But there is a word which jbofi'e accepts and which has one
>of those diphthongs: {ckankua}. If this is in fact invalid, then jbofi'e has
>a bug.

1. jbofi'e is not an official LLG standard.
2. ckankua fails the slinku'i test

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org